uuid: 8a85af70-4abd-4c70-947e-5e1645eabf49
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_replace_file
    - media.type.document
id: media.document.field_replace_file
field_name: field_replace_file
entity_type: media
bundle: document
label: 'Replace File <b>(if you use this feature you will loose the existing image)</b>'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
